﻿
/* reset */
* {margin:0;padding:0;}
a img {border:0;}   

/* miscellaneous */
.hidden {display:none;}
.clear {clear:both; }
.right {float:right;}
.left {float:left;}
hr {border:none; border-top:1px solid #CCC; margin:15px 0;}
span.multi {display:inline-block; width:62%; word-wrap:break-word;}

/* headings */
h1, h2, h3, h4, h5 {  margin:0.5em 0 0.8em 0; clear:both; letter-spacing:0.3px; color:#FBAE41; font-weight:900;}
h1 {text-transform:uppercase; font-size:40px;    }
h2 {font-size:20px;  margin:1.5em 0 0 0; color:#888; } /*color:#1E60A4;*/
h3, h4 {color:#888;}
#rightPanel h2 {color:#888;}

/* links */
h2 a {text-decoration:none;color:#888; font-weight:700; font-size:13pt;}
h2 a:hover {text-decoration:underline;}


/* text */
p {margin:1em 0;}
/*.feature-content { padding:10px; background-color:#B2CDE8; border-radius:1ex 1ex 1ex 1ex; -moz-border-radius:1ex 1ex 1ex 1ex; -webkit-border-top-left-radius:1ex; -webkit-border-top-right-radius:1ex; -webkit-border-bottom-left-radius:1ex; -webkit-border-bottom-right-radius:1ex; }
.feature-content h2 {color:#333; margin:0.3em 0;}*/
.feature-content { margin-left:-10px; margin-right:-10px; padding:10px; border-left:5px solid #FBAE41;  }
.feature-content h2 { margin:0.3em 0;}
.strikethrough {text-decoration: line-through;}
.info {font-size:10pt; font-style:italic;}

.gallery { margin-left:-10px; margin-right:-10px; padding:10px; background-color:#1E60A4;  }

/* lists */
ul {list-style-type:none; margin:10px 0; }
ul li {padding:2px 0;}
ul li label {font-weight:bold; width:60px; display:inline-block;}
ul.bulleted { list-style-type:disc; margin-left:20px; }



/* body */
body { font:11pt Roboto,calibri,clean,helvetica,arial,sans-serif; font-weight:300; line-height:18pt; color:#888;  background-color:#FFF;}

/* for 100% height  */
html, body, form { height: 100%;  margin: 0px; padding: 0px; }

/* top */
#top {height:30px; background:url("/images/top-bg.png") repeat-x scroll top left #FBAE41; color:#fff; font-size:10pt; line-height:30px; }

/* wrapper */
.wrapper {height: 100%; width:980px; margin: 0px auto; text-align:left; }


/* banner */
/*#bannerPanel {height:140px; line-height:25px; background:url("/images/banner-bg.jpg") no-repeat scroll top left #333; border-left:2px solid #FFF; border-right:2px solid #FFF; }*/ 
#bannerPanel {height:150px;  }

/* top panel */
#topPanel { width:980px;}

/* divider */
#divider {
    background-image: linear-gradient(#f4f4f4, #ffffff 16px);
    min-height: 16px;
    overflow: hidden;
}


#secondaryNav {list-style-type:none; padding-left:20px; margin:0; float:right; width:auto; margin:5px 0 0 0; }
#secondaryNav li {float:left; text-align:center; padding:0; }
#secondaryNav li a { color:#888;  display:inline-block;  text-decoration:none; padding:0; margin:0 10px; font-size:11pt; letter-spacing:0.5px; }
      
                                                                                                                                                                                                         
#nav {list-style-type:none; padding-left:80px; margin:60px 0 0 0; float:right; width:auto; }
#nav li {float:left; text-align:center; padding:0; }
#nav li a { color:#333;   display:inline-block;  text-decoration:none; padding:0; margin:0 10px; font-size:13pt; letter-spacing:0.5px; line-height:30px; height:30px; }
#nav li a.selected {color:#333; border-bottom:3px solid #FBAE41; }
#nav li a:hover { border-bottom:3px solid #FBAE41;   }


/* body panel */
#bodyPanel {position:relative; background-color:#FFF; width:978px;  background:url("/images/body-bg.png") repeat-y scroll top left #fff; } /*#333*/
    #bodyPanel.home {background:url("/images/body-bg.png") repeat-y scroll top left #cacad9;    }


/* min height div - maintains the minimum height for the body area */
#minHeight {float:left; width:1px; height:452px; display:none;}

/* main panel */
#mainPanel {float: left; width: 707px; }

/* right panel */
#rightPanel {float:left; width:200px; color:#888; padding:0 0 0 20px; font-size:11pt; }

/* footer */
#footer { display:block; width:980px; background-color:#fff; padding:10px 0; color:#333; font-size:9pt;  }

/* experiences */
.exp-widget {width:657px; height:350px; color:#ffffff; position:relative; background-image:url('/images/exp-01.png'); background-repeat:no-repeat;  }
.exp-widget .summary {float:right; height:120px; width:380px; padding:10px; color:#666; font-size:11pt; font-weight:900;}
.exp-widget img {float:left;}
.exp-widget .title { display:inline-block; text-transform:uppercase; font-size:30pt; font-weight:900; color:#333; margin-bottom:40px; width:200px; float:left; line-height:28pt;}
.exp-widget .small {  font-size:10pt; font-weight:900;}
.exp-widget .duration {  display:inline-block; font-size:15pt; font-weight:300; float:right; text-align:center; width:180px;}
.exp-widget .price {   display:inline-block; font-size:45pt; font-weight:900; float:right; text-align:center; width:180px; padding-top:30px; padding-bottom:20px;}
.exp-widget p { margin:0; padding:15px;float:left; width:627px; font-size:10pt; color:white; height:180px; background-color:#999; border:2px solid #FBAE41; border:none; margin-right:10px;border:1px solid black;}
.exp-widget a {color:white; font-size:50pt; font-weight:900; text-decoration:none; background-color:transparent; height:330px; width:60px; display:inline-block; position:absolute; top:0;}
.exp-widget a.prev {left:0;}
.exp-widget a.next {right:0;}
.exp-widget a:hover {visibility:visible; background-color:blue; }
.exp-widget a.prev:hover {background:url("/images/prev.png") no-repeat scroll top left transparent;}
.exp-widget a.next:hover {background:url("/images/next.png") no-repeat scroll top left transparent;}
    .exp-widget .subtle {}

a:hover img {opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */}

table.prices {width:400px;}
table.prices th {text-align:left; font-weight:700;}
table.prices td {vertical-align:top; line-height:10pt; padding-top:15px;}
table.prices .duration {font-size:8pt;}
